/* RESETS and SETUP */
html,body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0;
	padding:0;
}

/* Define your base font-size here; most elements will inherit this. */
html{
	font-size:14px;
	font-family:Tahoma,sans-serif;
}

body {
	background-color: #000;
	-webkit-background-size: 2560px 1440px;
}

/* Common margin-bottom for vertical rhythm.*/
h1,h2,h3,h4,h5,h6,
ul,ol,dl,
fieldset,
p,
pre,
hr{
	font-family:Tahoma,sans-serif;
	padding-top: 0;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 0;
}

/* Define headings and their associated classes here. */
h1 {
  font-size:32px;
  font-size:2rem;     /* 32px */
  line-height:1.5;    /* 48px */
  color: #fff;
}
h2 {
  font-size:1.5em;    /* 24px */
  line-height:1;      /* 24px */
  color: #fff;
}
h3 {
  font-size:20px;
  font-size:1.25rem;  /* 20px */
  line-height:1.2;    /* 24px */
  color: #000;
}
h4 {
  font-size:18px;
  font-size:1.125rem; /* 18px */
  line-height:1.333;  /* 24px */
  color: #fff;
}
h5 {
  font-size:16px;
  font-size:1rem;     /* 16px */
  line-height:1.5;    /* 24px */
  color: #fff;
}
h6 {
  font-size:16px;
  font-size:1rem;     /* 16px */
  line-height:1.5;    /* 24px */
  color: #fff;
}

.home-page-heading {
	padding: 10px;
	background-color:#4F4F4F;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
	border: 1px solid #D6D6D6;
	margin: 5px;
	font-weight: normal;
}

a {
  text-decoration:none;
  outline:none;
  color: red;
}

a:hover {
  text-decoration:underline;
}

a:active {
}

a.noHover:hover {
  text-decoration: none;
}

img {
  border: none;
  padding: 0;
  margin: 0;
  font-size: 0;
}

form {
  padding: 0;
  margin: 0;
}

label {
  cursor: pointer;
}

/* Page Structure */

.pageContainer {
	width: 960px;
	margin: 0 auto;
	padding: 15px;
	background:	#fff;
}

.header {
	margin: 0 auto;
	position: relative;
}

.thgLogo {
	text-align: center;
	padding: 10px 0 30px 0;
}

.content {
	margin: 0 auto;
}

.footer {
	margin: 10px auto;
	text-align: center;
}

/* page content */

/* header section */

/*.car01,.car02 {
	position: absolute;
}

.car01 {
	left:6px;
	top:1px;
}

.car02 {
	right:6px;
	top:12px;
}*/

/* retail section */

.retail-company {
	float:	left;
	width:	228px;
	margin: 5px;
	border: 1px solid #D6D6D6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
}

.retail-company-logo {
	height: 150px;
	width:	228px;
	padding: 0;
	margin: 0;
	display: table-cell;
	border-collapse: collapse;
	border: none;
	text-align: center;
	vertical-align: middle;
}

.retail-company-info {
	position: relative;
	height: 270px;
	width:	228px;
	padding: 0;
	margin: 0;
	background: #F2F2F2;
}

h2.dataConnect {
	background-color: #4f4f4f;
	border: 1px solid #d6d6d6;
	border-radius: 6px;
	padding: 0;
	margin: 10px 5px;
}
h2.dataConnect img { display: block; padding: 5px; height: 30px; }

.sectionDataConnect {
	margin: 10px 5px;
	padding: 5px;
	border: 1px solid #d6d6d6; 
	background-color: #f2f2f2;
	border-radius: 6px;
}

.catalog .retail-company-info {
	height: 292px;
}

.retail-company-about {
	padding: 5px;
}

.retail-company-catalog {
	position: absolute;
	left: 5px;
	bottom: 0;
}

.catalog .retail-company-catalog {
	bottom: 25px;
}

.catalog .shop-now-link {
	position: absolute;
	left: 5px;
	bottom: 0;
	text-transform: uppercase;
}

/* reseller section */

.reseller-company {
	float:	left;
	width:	228px;
	margin: 5px;
	border: 1px solid #D6D6D6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
}
.reseller-company-logo {
	height: 150px;
	width:	228px;
	padding: 0;
	margin: 0;
	display: table-cell;
	border-collapse: collapse;
	border: none;
	text-align: center;
	vertical-align: middle;
}

.reseller-company-info {
	position: relative;
	height: 30px;
	width:	228px;
	line-height: 30px;
	padding: 0;
	margin: 0;
	background: #F2F2F2;
}

.reseller-company-about {
	padding: 5px;
}

.reseller-company-catalog {
	position: absolute;
	left: 5px;

}

/* thg company ifo [footer] section */

.thg-company {
	float:	left;
	width:	228px;
	margin: 5px;
	border: 1px solid #D6D6D6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px;
}

.thg-company-info {
	position: relative;
	height: 270px;
	width:	228px;
	padding: 0;
	margin: 0;
	background: #F2F2F2;
}

.thg-company-contact {
	padding: 5px;
}
